<!doctype html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>How to contact me</h1>
            <p>Please don't contact me through
                this website.
            </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like cake</div>
        </footer>
    </body>
</html>
